@charset "utf-8";
@import url("reset.css");
/* CSS Document */
/* 首頁最新消息 */
.NEWS{
	font-size:12px;
	color:#FFFFD9;
	line-height:18px;

	padding:0px 0px 3px 4px;
}
.NEWS a{
	font-size:12px;
	color:#FFFFD9;
	text-decoration:none;
	line-height:18px;
	padding-left:4px;
}
.NEWS a:hover{
	text-decoration:underline;
	color:#FFFF00;
}
.NEWS_Date{
	font-size:12px;
	color:#FFFFD9;
	line-height:18px;
	padding-left:7px;
}

/* 公司簡介 */
.COMPANY{
	font-size:12px;
	color:#FFFFD9;
	padding:4px 2px 0px 4px;
	line-height:20px;
}
/* 首頁地址的上方臨時加重要公告給政府檢查用 */
.ADDUP p{
	font-size:12px;
	color:#ecce32;
	line-height:18px;
	padding-left:35px;
	padding-right:35px;
}
.ADDUP h3{
	padding-left:35px;
	padding-top:10px;
	font-size:15px;
	color:#FF0000;
	
}

/* 首頁地址 */
.ADD{
	font-size:12px;
	color:#C6C5A8;
	line-height:25px;
	padding-left:3px;
	padding-top:8px;
}
.ADD a{
	font-size:12px;
	color:#C6C5A8;
	text-decoration:none;
	line-height:25px;
	padding-left:3px;
		text-decoration:underline;
}
.ADD a:hover{
	color:#FFFFD9;
}
